@media screen and (max-width:1300px){ 

.owl-carousel .owl-nav .owl-prev {
  left: -5px;
}
.owl-carousel .owl-nav .owl-next {
  right: -5px;
}

}


@media screen and (max-width:1200px){

.owl-carousel .owl-nav .owl-prev {
  left: 0px;
}
.owl-carousel .owl-nav .owl-next {
  right: 0px;
}
.review-block  p {
  padding: 0 30px;
}

}


@media screen and (min-width:1024px) and (max-width:1150px){
.container {
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
}
.logo {
	float: left;
	padding-top: 15px;
	max-width: 100%;
}
.header-right {
	float: right;
}
.caption_text > h1 {
  font-size: 27px;
}


	
}


@media screen and (min-width:768px) and (max-width:1023px){
		.container {
	  max-width: 1170px;
	  width: 98%;
	}
	.caption_text > p,.service_name p, .service_name a {
	font-size: 16px;
	}	
	.caption_text > h1 {
	font-size: 20px;
	}
	header {
	padding-bottom: 10px;
	}
		
	.logo {
	  max-width: 220px;
	}
	.header-bottom {
    margin-top: 20px;
	}
	.main-nav ul li {
		margin-right: 0px;
	}
	.footer-box.contact p a, .footer-box.contact p, .about-section p, .home-about-section p strong {
	  font-size: 13px;
	}
	 .container > a {
	font-size: 18px;
	}
	.footer-box.contact p {
	margin-bottom: 10px;
	}
	h3 {
	font-size: 28px;
	}
	.footer-box.links ul li {
	  margin-bottom: 14px;
	}
	footer .form-control input {
	height: 36px;
	}
	footer .form-control.btn {
	  padding-top: 0;
	}
	.main-nav ul li a {
	font-size: 14px;
	padding: 0 30px 35px;
	}
	.footer-box > h3 {
	margin-bottom: 20px;
	}
	.about-section h2, h2 span, .home-service-section h2, .about-section h1, .about-section h1 span{
	font-size: 28px;
	}
	.footer-box .social_wrap h4 {
	font-size: 16px;
	}
	.footer-box > h3:before {
    width: 36px;
    }
  
	footer .footer-box {
	  padding: 0 2%;

	}
	.footer-box.contact p a, .footer-box.contact p, .about-section p, .home-about-section p strong {
		font-size: 13px;
		}
	.footer-box.contact p {
	  margin-bottom: 15px;
	}
}


@media screen and (max-width:1024px){

.main-nav ul li a {
    padding: 0 18px 35px;
	}
.caption_text > h1 {
  font-size: 20px;
}
.caption_text > p, .service_name p, .service_name a {
  font-size: 15px;
}
body {
  padding-top: 130px;
}
.caption {
  padding: 0 15px;
  top: 55%;
}
.caption_text {
  width: 48%;
}
header.fixed {
  height: 80px;
}
.fixed .header-right {
  padding-top: 10px;
}
.icon.email > a {
  margin-top: 3px;
}
footer .form-control textarea {
  height: 44px;
}
footer .form-control input[type="submit"] {
  font-size: 18px;
  height: 35px;
}
footer .copyright p {
  padding-bottom: 0;
  padding-top: 0;
}
.home-about-section .container span {
  display: block;
}
.footer-box.links > p {
  display: none;
}
.copyright > p {
  font-size: 16px;
}
.owl-nav {
  margin-top: 10px;
  position: relative;
  text-align: center;
}
.owl-carousel .owl-nav div {
  display: inline-block;
  position: relative;
}
.owl-carousel .owl-nav .owl-prev {
  left: -15px;
}
.owl-carousel .owl-nav .owl-next {
  right: -15px;
}

}

@media screen and (max-width: 767px) {
.header-bottom {
	display: none;
}
.caption_text > h1 {
  font-size: 14px;
}
.slidermain .caption, .slidermain .caption2 {
    font-size: 16px;
    padding: 10px 10px;
}
.section-padding {
    padding-top: 30px;
    padding-bottom: 30px;
}
h2 {
	font-size: 20px;
  margin-bottom: 20px ;
  padding-bottom: 10px;
}
#service-section h2,
.about-section h2 {
	margin-bottom: 20px;
}
.service-box {
    width: 100%;
    float: none;
}
.about-section h2, h3, h2 span {
  font-size: 20px;
  padding: 0 0 30px;
}
.footer-box > h3 {
  margin-bottom: 0;
}
footer .footer-box {
  padding: 0;
  width: 100%;
}
footer .footer-box:first-child {
	margin-top: 0;
} 
.logo {
    max-width: 100%;
    width: 100%;
}
.logo a {
  float: left;
  max-width: 100px;
}
.menu {
	display: block;
	float: right;
}
.header-right {
    float: none;
    clear: both;
}
.header-top, .header-bottom {
    clear: both;
}

.header-top ul {
    float: none;
    width: 100%;
    display:none;
}
.header-top ul li {
    list-style: none;
    float: none;
    text-align: center;
}

.header-top ul li.bill {
	padding-top: 12px;
    background: #33b8a4;
    width: 100%;
    margin-top: 12px;
}
.menu .menu-trigger {
    margin: 10px 0;
}
body.show-menu  {
	overflow: hidden;
}
.show-menu .side-menu {
  display: block;
  right: 0;
  z-index: 99999;
}
.side-menu {
  background:#60c9f3;
  padding: 30px 0 0;
}
.side-menu li {
	border-bottom: 1px solid #FFF;
}
.side-menu li a {
  color: #fff;
  font-size: 16px;
  padding: 20px;
  text-transform: capitalize;
  display: inline-block;
}
.side-menu li a.active,.side-menu li a:hover {
	color: #000;
}
.close-button {
	text-align: right;
}
.close-button i{
	padding: 8px 10px;
    background: #FFF;
    border-radius: 3px;
    margin-right: 10px;
    cursor:pointer;
}
header.fixed .logo {
	max-width: 100%;
}

.error_page .error_msg {
	font-size: 100px;
}
.error_page .error_text p {
	width: 90%;
}
#footer:before {
	display: none;
}
.form_right {
  float: none;
  padding-left: 0;
  width: 100%;
}
.form_left {
  float: none;
  width: 100%;
}
.menu-trigger .line:nth-of-type(3)::after {
  transition: all 0.5s ease 0.3s;
}
.menu-trigger .line::after {
  background-color: #525252;
  border-radius: 4px;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 0;
  z-index: -1;
}
.menu .line::after {
  background: #60c9f3;
  content: "";
  display: block;
  height: 5px;
  width: 0;
}
.menu-trigger .line {
  
  position: relative;
  transition: all 0.5s ease 0s;
 
  z-index: 1;
}
.menu-trigger:hover .line::after {
  width: 100%;
}
.menu .line {
  background: none repeat scroll 0 0 #333333;
  border-radius: 4px;
  display: block;
  height: 5px;
  margin-bottom: 5px;
  width: 37px;
}
.close-button i:hover {
  background: #000;
  color: #fff;
}
.about-section p {
  text-align: justify;
}
.home-about-section p {
  margin: 0;
  width: 100%;
}
footer .form-control.btn {
  padding-top: 0;
}
.about-section h2, h3 {
  font-size: 20px;
  padding: 0 0 10px;
}

.service-slider {
  display: none;
}

div.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
h3 {
  padding-top: 10px;
}
.caption_text > p {
	font-size: 18px;
	}
.caption_text > h4,.container > a {
  font-size: 16px;
}	
.caption_text {
  padding: 10px;
  text-align: left;
  width: 85%;
}
.caption {
  left: 0;
  margin: 0 auto;
  max-width: 100%;
  padding: 10px;
  position: absolute;
  right: 0;
  top: 23%;
  width: 100%;
}
.container p br {
  display: none;
}
.home-about-section p strong {
  padding-bottom: 15px;
}
.about-section h2, h3, h2 span, .home-service-section h2, .about-section h1, .about-section h1 span{
  font-size: 24px;
  padding: 0 0 30px;
}
.service_div {
  float: none;
  margin-left: 0;
  position: relative;
  text-align: center;
  width: 100%;
}
footer .footer-box {
  background: none;
  border-bottom: 1px solid #ccc;
  box-shadow: 0px 2px 0 0 #000;
  margin-top: 10px;
  padding: 10px 0 20px;
  width: 100%;
}
footer .copyright p, footer .copyright > p > a {
  font-size: 13px;
   padding: 0;
}
footer .footer-box:last-child {
  box-shadow: none;
  border: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
.social_wrap {
  padding-right: 0;
}
header {
  padding-bottom: 5px;
}
header.fixed {
  height: 70px;
}
/*.show-menu #wrapper {
  transform: translateX(-225px);
}
*/ 
.service_name p, .service_name a {
  font-size: 16px;
}
.service_mobile{display:block;}
.service_box{display:none;}
.service_name {
  text-align: center;
}
.show .overlay {
  height: 200px;
  top: 0;
  width: 80%;
  z-index: 1;
}
.overlay > p {
  padding: 20px 10px 0px;
}
.overlay > span {
  display: block;
  font-size: 13px;
  margin: 10px auto 0;
  width: 94%;
}

.home-service-section .bx-wrapper .bx-prev:after, .home-service-section .bx-wrapper .bx-next:after {
  bottom: 0;
  color: #ffffff;
  content: "";
  font-family: fontawesome;
  font-size: 26px;
  height: 100%;
  left: 0;
  line-height: 36px;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 100%;
}

.home-service-section .bx-wrapper .bx-prev:after{
  content: "";
}

.home-service-section .bx-wrapper .bx-next:after {
  content: "";
}
.home-service-section .bx-wrapper .bx-prev, .home-service-section .bx-wrapper .bx-next {
  background: #60c9f3;
  display: inline-block;
  float: none;
  font-size: 0;
  height: 35px;
  line-height: 35px;
  margin: 0 5px;
  position: relative;
  text-align: center;
  text-indent: 0;
  width: 35px;
  z-index: 9;
}
.home-service-section .bx-wrapper .bx-controls-direction {
  margin: 10px auto 0;
  text-align: center;
}
.home-service-section .bx-wrapper .bx-prev:hover, .home-service-section .bx-wrapper .bx-next:hover {
  background: #333;
}
.overlay label {
  right: 5px;
  top: 0;
}
.service_name a {
  padding: 120px 0 20px;
}
.footer-top {
  padding-bottom: 35px;
  padding-top: 30px;
}
header:after,header:before {
  width: 50%;
}
.container {
  padding: 0 15px;
}
.caption_text > p {
  font-size: 16px;
}
header#header {
  position: fixed;
}
#header2 header#header.fixed {
  position: fixed;
}

.caption {
  top: 45%;
}
.home-service-section.section-padding {
  padding-bottom: 40px;
  padding-top: 40px;
}
body {
  padding-top: 70px;
}
.caption {
  bottom: 0;
  top: auto;
}
.service_name.tfth_service a:before {
  background-position:0 20px;
}
.service_name.commercial_refrigeration a:before {
  background-position:10px -190px;
}
.service_name.sales a:before {
  background-position:0 -315px;
}
.service_name.installations a:before {
  background-position:0 -424px;
}
.service_name.beer_systems a:before {
  background-position:22px -717px;
}
.service_name.icemakers a:before {
  background-position:14px -570px;
}
.caption_text > h4, .container > a, .caption_text > p {
  font-size: 14px;
}
.home-about-section .container span {
  display: block;
}
.home-about-section h2{
padding:0px;
}
.footer-box.links > p {
  padding: 7px 5px 5px 0;
}
.footer-box.links > p {
  display: none;
}
.about-section h1 span {
  padding-bottom: 0;
}
.owl-nav {
  position: relative;
  text-align: center;
}
.owl-carousel .owl-nav div {
  display: inline-block;
  position: relative;
}
.owl-carousel .owl-nav .owl-prev {
  left: -15px;
}
.owl-carousel .owl-nav .owl-next {
  right: -15px;
}
.reviews-section h2 {
  padding-bottom: 30px;
}
.review-block  p {
  font-size: 16px;
  line-height: 1.6;
}
.review-block  h4 {
  font-size: 18px;
  margin-top: 20px;
}
.review-block  h4 span {
  font-size: 14px;
}


}

